body{min-width: 310px; font-family: 'FuturaLight'; font-size: 16px;  color: #5a5a5a;}
a{text-decoration: none!important; transition: 0.4s ease; color: #e30f13; outline: none;}
a:hover{ color: #666668;}


/* Pagination --------------------------------------------------------------- */
.pagination{margin: 20px 0 20px 0;  border-radius: 0; justify-content: center; text-align: center}
.pagination .page-item{margin: 0 5px; }
.pagination .page-item .page-link{border: 0; border-radius: 0;  color: #BC2323; font-weight: 500; padding: 15px 22px;}
.pagination .page-item.active .page-link{background: #BC2323; color: #FFFFFF;}


/* Accordion ---------------------------------------------------------------- */
.accordion .card{border: none;}
.accordion .card-header{padding: 0; border: none; background: none; margin-bottom: 15px}
.accordion .card-header .btn{padding: 0 0 0 48px; font-size: 22px; color: #000; position: relative; white-space: normal; text-align: left}
.accordion .card-header .btn::before{content: "\f107"; position: absolute; top: -1px; left: 0; height: 27px; line-height: 27px; width: 27px; background-color: #fd4b2a; font-family: "Font Awesome 5 Free" !important; font-weight: 900; font-size: 20px; color: #fff; -webkit-transform: translateZ(0); transition: 0.4s ease; text-align: center;}
.accordion .card-header .btn.collapsed::before{-webkit-transform: rotateZ(-90deg); -ms-transform: rotateZ(-90deg); transform: rotateZ(-90deg);}
.accordion .card-body{padding: 10px 0 20px 48px; color: #000}


/* Slick slide fix ---------------------------------------------------------- */
.fixsld{visibility:hidden;opacity:0;transition:opacity 1s;margin:0;padding:0;list-style:none}
.fixsld.slick-initialized{visibility:visible;opacity:1}
.fixsld .item{display:none}
.fixsld .item:first-child{display:block;visibility:hidden}
.fixsld.slick-initialized .item{display:block;visibility:visible!important}
.fixsld .slick-disabled{opacity: 0.5;}


/* Formulario --------------------------------------------------------------- */
.form-control:focus{border-color: transparent; -webkit-box-shadow: none; box-shadow: none;}

.cp_erro .area-ckb .input-ckb{background-color: #fff0f0; border: 1px solid #fc8e8e;}
.cp_erro{background-color: #fff0f0; border: 1px solid #fc8e8e; }
.cp_div_no_erro{background: none!important; border: none!important;}
.js-noclick{opacity: 0.7; cursor: no-drop;}


/* Util --------------------------------------------------------------------- */
.overlay{position: fixed; left: 0; top: 0; right: 0; bottom: 0; background: rgba(255,255,255,0.1); z-index: 99999; display: none;}
.overlay .load{position: absolute; top: 50%; left: 50%; width: 100px; height: 15px; margin: -7px 0 0 -50px; background: #fff url(../img/overlay-load.gif) center center no-repeat; background-size: 100%; display: none; border-radius: 5px; opacity: 0.8; border: 3px solid #fff;}

.overflow{overflow: hidden;}

.js-l-side, .js-r-side{position: absolute; left: 0; top: 0; bottom: 0; right: 0;}

.img-w{-webkit-transform: translateZ(0); background-repeat: no-repeat; background-attachment:scroll; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; background-position: center center;}

.p-absolute{position: absolute;}
.p-relative{position: relative;}
.p-left{left: 0;}
.p-top{top: 0;}
.p-right{right: 0;}
.p-bottom{bottom: 0;}

.efeito-1{transition: 0.4s ease;}